| View Changeset
/hippo
Jump to revision: Previous Next
Author: bvanhalderen
Date: Wed Mar 14 09:34:52 2007 UTC (13 years, 3 months ago)
Log Message:
HIPMISC-29: move dependencies from Cocoon 2.1.10 to 2.1.11-dev.
Also for excalibur-xmlutil moved dependency to 2.1-dev20061204.

Changed paths